

body {
  font-family: 'Cormorant Garamond'!important;
  padding: 0px;
  margin: 0px;
  overflow-x: hidden!important;
  background-color: #e6e6e6!important;
}

a {
  color: #222831!important;
}


/*----------------------------------------------------*/
  
@media screen and (min-width: 0px) {
  .logo {
    max-width: 70vw;
  }

  h1 {
    font-size: 11vw;
  }
  
  h2 {
    font-size: 7vw;
    line-height: 150%;
  }

  body {
    font-size: 4.5vw;
  }

  #menu {
    font-size: 2.5vw;
  }
}

@media screen and (min-width: 768px) {
  .logo {
    max-width: 30vw;
  }

  h1 {
    font-size: 7vw;
  }
  
  h2 {
    font-size: 4vw;
    line-height: 150%;
  }

  body {
    font-size: 2.5vw;
  }

  #menu {
    font-size: 2vw;
  }
}

@media screen and (min-width: 990px) {
  .logo {
    max-width: 30vw;
  }

  h1 {
    font-size: 5vw;
  }
  
  h2 {
    font-size: 3vw;
    line-height: 150%;
  }

  body {
    font-size: 2vw;
  }

  #menu {
    font-size: 2vw;
  }

}

@media screen and (min-width: 1180px) {
  .logo {
    max-width: 30vw;
  }

  h1 {
    font-size: 5vw;
  }
  
  h2 {
    font-size: 3vw;
    line-height: 150%;
  }

  body {
    font-size: 2vw;
  }

  #menu {
    font-size: 2vw;
  }
}

@media screen and (min-width: 1300px) {
  .logo {
    max-width: 30vw;
  }

  h1 {
    font-size: 2.5vw;
  }
  
  h2 {
    font-size: 1.5vw;
    line-height: 150%;
  }
  
  body {
    font-size: 1.5vw;
  }

  #menu {
    font-size: 1.5vw;
  }

}

@media screen and (min-width: 1500px) {
    .logo {
      max-width: 30vw;
    }

    h1 {
      font-size: 2.4vw;
    }
    
    h2 {
      font-size: 1.5vw;
      line-height: 150%;
    }
    
    body {
      font-size: 1.5vw;
    }

    #menu {
      font-size: 1.2vw;
    }

}

@media screen and (min-width: 1900px) {
  .logo {
    max-width: 30vw;
  }

  h1 {
    font-size: 2.4vw;
  }
  
  h2 {
    font-size: 1.5vw;
    line-height: 150%;
  }
  
  body {
    font-size: 1.1vw;
  }

  #menu {
    font-size: 1vw;
  }

}